html, body {margin:0;height:100%}
body {background: #b2dfda;background-attachment: fixed;padding-top:20px;padding-top:20px;}
td, body {color:#333333;font-family:Trebuchet MS,Tahoma,Verdana,Arial,sans-serif;font-size:10pt;}


/* BG */
autumn {background: #c0deed url(/img/bg.png) no-repeat;background-attachment: fixed;padding-top:20px;padding-top:20px;}
winter {background: #c0deed url(/sneg.jpg) repeat;background-attachment: fixed;padding-top:20px;padding-top:20px;}

spring {background: #b2dfda;background-attachment: fixed;padding-top:20px;padding-top:20px;}
.bg_l {background: transparent url(/img/bg_l.gif) no-repeat left top;background-attachment: fixed;}
.bg_r {background: transparent url(/img/bg_r.gif) no-repeat right top;background-attachment: fixed;}
/* HBG */

#wrapper {height:auto !important;height:100%;min-height:100%;margin-left:auto;margin-right:auto;width:1000px;}
#header {height:125px;}
#sidebar {width:300px;vertical-align:top;padding-left:10px;border-left:1px dashed #dddddd;}
#content {vertical-align:top;padding-right:10px;}
#spacer {height:100px;}
#footer {height:100px;margin-top:-100px;}
.clear {clear:both;}

#shareborder {-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;border:1px solid #ddd; width:190px;}

a:link {color: #2666B9; text-decoration: none;}
a:active,a:visited {color: #2666B9; text-decoration: none;}
a:hover {color: #073b9f; text-decoration: underline;}

a:hover img {filter: progid: DXImageTransform.Microsoft.Alpha(opacity=80);-moz-opacity: 0.7;opacity: 0.7;filter: alpha(opacity=80);}

h1 {font-size:15pt;font-weight:bold;color:#2666B9;text-align:center;margin:0;padding:0;}
hr {border:none; height:1px; background-color:#ddd}

.box {border:8px solid #dbe6fa;background-color:#ffffff;width:1000px;margin-left:auto;margin-right:auto;}
.ibox {border:1px solid #74c4ee;padding:10px;}

.infobox {border:8px solid #dbe6fa;width:1000px;margin: 0 auto;padding: 0;background-color:#ffffff;}
.iinfobox {border:1px solid #74c4ee;margin:0;padding:10px;}

#red {border: 1px solid #E89B88;background-color: #FFEFE8;padding: 8px 11px;font-size: 10pt;margin: 0px;color:#000;}
#blue {border: 1px solid #9DBDFF;background-color: #F9F9F9;padding:5px; font-size: 10pt; color:#000;}
#green {border: 1px solid #00CC00;background-color: #E1FFD7;padding: 5px; font-size: 10pt; color:#000;}
#gray {border: 1px solid #B5B5B5;background-color: #F4F4F4;padding: 7px;color:#000;}
#graysoc {border: 1px solid #B5B5B5;background-color: #F4F4F4;padding: 3px 0 3px 0;width:250px;margin-bottom:5px;text-align:center;}
#gray_f {border: 1px solid #9DBDFF;background-color: #F9F9F9;margin: 7px; padding: 7px;color:#000;}

#blue ul, #red ul, #green ul, #gray ul {list-style: none; margin: 11px 0 1px 3px; padding-left: 3px;}

#blue li {margin: 2px 0 3px 0; padding: 0 0 1px 15px; background: url('/.s/img/wd/1/bul2.gif') no-repeat 0px 3px;}
#red li {margin: 2px 0 3px 0; padding: 0 0 1px 15px; background: url('/img/li-red.gif') no-repeat 0px 3px;}
#green li {margin: 2px 0 3px 0; padding: 0 0 1px 15px; background: url('/img/li-green.gif') no-repeat 0px 3px;}
#gray li {margin: 2px 0 3px 0; padding: 0 0 1px 15px; background: url('/img/li-gray.gif') no-repeat 0px 3px;}

/* HEADER */
#logo {display:block;float:left;width:200px;height:85px;}

#reg {float:right;text-align:right;display:block;}
#reg p {margin: 0 5px 0 0}
.dfn {color:#888A85;font-size: 12px;padding-top: 5px;}

#fact {display:block;margin: 0 auto;width:500px;height:85px;vertical-align:middle;font-size: 13px;font-style:italic;}
#fact h3 {font-family:Arial;font-size:14px;font-weight:bold;font-style:normal;margin: 0px 0 0 20px;color:#555753;}
#fact q {display:block;height:60px;color: gray;margin: 5px 0 10px 20px; border-left: 5px solid #eee;padding-left: 20px;line-height: 1.4em;position: relative;}
#fact q:before {content: open-quote;position: absolute;color: #eee;font-size: 55px;left: -45px;top: 10px;}
#fact q:after {content: close-quote;position: absolute;color: #eee;font-size: 55px;right:0;bottom: -15px;} 

#search {margin: 0 auto;width:300px;padding-top:3px;}
.schQuery {display:inline;}
.schBtn {display:inline;padding-left:5px;}
.queryField {width:225px;font-size:15px;color:gray;height:18px !important;font-style:italic;}

#menu {text-align:center;}
#menu td:first-letter {color:#548dd4;font-weight:bold;}
#menu td:first-letter:hover {color:#00a5f3}
#menu td {font-size:25px;}
#menu td span {color:#548dd4;font-weight:bold;}
#menu td a:hover span {color:#00a5f3}
#menu td a {color:#333;text-decoration:none}
#menu td a:hover {color:grey;text-decoration:none}
#menu td sup {color:red;font-style:italic;font-size: 11px;font-family: sans-serif;}

.mypage {background:url("/img/user_suit.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 20px;}
.message {background:url("/img/internet-mail.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 20px;}
.exit {background:url("/img/xfce-system-exit.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 20px;}
.addp {background:url("/img/lightbulb_add.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 20px;}
.addz {background:url("/img/script_add.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 20px;}
.addi {background:url("/img/picture_add.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 20px;}

/* HEADER END */

/* SIDEBAR */
#sidebar h3 {font-weight:bold;margin:0;border-bottom:1px dashed #dddddd;}
.rssfeed {padding-left:40px;}
.rssfeed:hover {color: #073b9f;text-decoration: none;}

.poisk {background:url("/ic/search.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 40px;}
.zag {background:url("//s21.ucoz.net/.s/img/icon/nw.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 40px;display:block;}
.zad {background:url("//s21.ucoz.net/.s/img/icon/fq.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 40px;}
.ill {background:url("/ic/il.gif") no-repeat scroll 0 50% transparent;padding:3px 0 4px 40px;}
.raz {background:url("/img/21.gif") no-repeat scroll 0 50% transparent;padding:3px 0 4px 15px;}
.trophy {background:url("/ic/trophy.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 40px;}
.trophy-gold {background:url("/ic/trophy.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 24px;display:block;}
.trophy-silver {background:url("/ic/trophy-silver.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 24px;display:block;}
.trophy-bronze {background:url("/ic/trophy-bronze.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 24px;display:block;}
.ctgr {background:url("//s21.ucoz.net/img/icon/cats.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 25px;}
.views {background:url("/pic/eye.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 40px;display:block;}
.cmnts {background:url("/.s/img/icon/mc.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 40px;display:block;}
.best {background:url("/ic/gold.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 40px;}
.fresh {background:url("/ic/clock.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 40px;display:block;}
.random {background:url("/ic/circle.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 40px;}
.mn {background:url("//s21.ucoz.net/.s/img/wd/1/bul2.gif") no-repeat scroll 0 50% transparent;padding:3px 0 4px 24px;}
.rndm {background:url("//s21.ucoz.net/.s/img/wd/1/bul2.gif") no-repeat scroll 0 50% transparent;padding:3px 0 4px 24px;}
.infdscr {color:#888A85;font-style:italic;float:right;font-size: 10px;display:inline;}
.infdscrl:link,.infdscrl:active,.infdscrl:visited {color:#888A85;text-decoration: none;font-size: 9px;}
.infdscrl:hover {color:#888A85;text-decoration: underline;}
.users {background:url("//s21.ucoz.net/img/icon/grp.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 40px;display:block;}
.tOnline {padding-top:8px;}
.gOnline,.uOnline {display:none;}
/* SIDEBAR END */

/* FOOTER */
.ab {background:url("/pic/icon.gif") no-repeat scroll 0 50% transparent;padding:3px 0 4px 24px;}
.gb {background:url("/.s/img/icon/gb.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 24px;}
.mf {background:url("/.s/img/icon/mf.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 24px;}
.frn {background:url("/.s/img/icon/grp.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 24px;}
.fr {background:url("/.s/img/icon/mc.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 24px;}
.fq {background:url("/.s/img/icon/fq.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 24px;}
.site {background:url("/ic/ucoz.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 24px;font-weight:bold;}
a.site:link, a.site:active, a.site:visited {color:red;}
/* FOOTER END */

.brdt {border: 1px solid #74c4ee; padding: 15px;}
.catNumData {color:gray;vertical-align:super;font-size:7pt;margin-left:-50px;}
.catName {background:url("/.s/img/wd/1/a1.gif") no-repeat scroll 0 50% transparent;padding:3px 50px 4px 15px;}
.catNameActive {background:url("/.s/img/wd/1/bul2.gif") no-repeat scroll 0 50% transparent;padding:3px 50px 4px 15px;font-weight:bold;}

/* TVEST */
.tvest {background:url("/ic/hat.gif") no-repeat scroll 0 50% transparent;padding:3px 0 4px 40px;}
.tvests {background:url("//s21.ucoz.net/.s/img/wd/1/sb.gif") no-repeat scroll 0 50% transparent;padding:3px 0 4px 24px;}
/* TVEST END */

/* FAQ */
.fastLink {border: 1px solid #9DBDFF;background-color: #E1EBFF;padding: 8px 11px; font-size: 10pt; color:#000; margin: 0 0 10px 0;}
/* FAQ END */

/* VIEW POST */
.post {padding-bottom:7px;}
.hzpost {padding-bottom:7px;border-bottom:1px dashed #dddddd;}
.posttitle {border-bottom:1px dashed #dddddd;}
.post h2 {display:inline;background:url("/pic/icon.gif") no-repeat scroll 0 50% transparent;padding:3px 0 4px 24px;}
.category {float:right;display:inline;background:url("//s21.ucoz.net/img/icon/cats.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 24px;}
td.pic {width: 140px;padding:10px 5px 10px 5px;}
td.mess {padding:10px 0 0 0; text-align:justify;}
.answ {float:right;display:inline;font-weight:bold;background:url("//s21.ucoz.net/.s/img/wd/1/bul1.gif") no-repeat scroll 0 50% transparent;padding:3px 50px 4px 24px;}
.detal {-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;border:1px solid #ddd;padding:3px;margin-top:3px;}
.xdetal {-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;border:1px solid #ddd;padding:2px;}
.comm {background:url("//s21.ucoz.net/.s/img/icon/mc.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 20px;}
.view {background:url("/pic/eye.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 18px;}
.rtng {background:url("//s21.ucoz.net/img/icon/rnk.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 24px;}
.us_ad {background:url("/pic/user_add.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 18px;color:#888A85;}
.pctgr {background:url("//s21.ucoz.net/img/icon/cats.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 18px;color:#555753;}
.imgpost {border: 1px solid #CCC;padding: 5px;}
.imgpost:hover {border: solid 1px #2666B9;}
.seealso {background:url("/img/21.gif") no-repeat scroll 0 50% transparent;padding:3px 0 4px 24px;color:#555753;}
.divide {color: gray;font-weight: normal;padding: 0px 4px 4px 4px;font-size: 11px;}
/* VIEW POST END */


/* POST */
.block_shadow {-webkit-box-shadow: 0 10px 6px -6px #777;-moz-box-shadow: 0 10px 6px -6px #777;box-shadow: 0 10px 6px -6px #777;}
.pst h1 {display:inline;font-size:15pt;font-weight:bold;color:#2666B9;background:url("/pic/icon.gif") no-repeat scroll 0 50% transparent;padding:3px 0 4px 24px;text-align:center;}
.imgpst {border: 1px solid #CCC;padding: 5px; width:100px;}
.cmntad {background:url("/.s/img/icon/fr.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 24px;border-bottom:1px dashed #dddddd;}
.positiveRate:before {content:'+'} 
.positiveRate {color:green;}
.negativeRate {color:red;}
.nullRate {color:#cacaca;}

blockquote {display:block;color: gray;margin: 5px 0 10px 20px; border-left: 5px solid #eee;padding-left: 20px;line-height: 1.4em;position: relative;}
blockquote:before {content: open-quote;position: absolute;color: #eee;font-size: 55px;left: -45px;top: 10px;}
blockquote:after {content: close-quote;position: absolute;color: #eee;font-size: 55px;right:0;bottom: -15px;}

li {padding-top:5px;}

/* POST END */

/* Подписка на почтовый ящик 
------------------------------------------*/ 
.rss_fieldn {margin-right:-36px;padding:0;width:170px;height:21px;border: 1px solid #CAD1DB!important;border-right:none!important;} 
.rss_fieldn:focus {box-shadow:inset 0px 0px 3px #ccc!important;} 
.rss_button{float:right;width:100px;height:23px;cursor:pointer;border:1px solid #186F8F!important;color:#fff!important; text-shadow:1px 1px 1px #186F8F!important; background: #3CB6E3!important;background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #3CB6E3), color-stop(1, #2CA0CA))!important; background: -moz-linear-gradient(top, #3CB6E3 1%, #2CA0CA 100%)!important; background: -o-linear-gradient(#3CB6E3, #2CA0CA)!important;} 
.rss_button:active {box-shadow:inset 0px 0px 3px #0b5a77!important;} 
.rss_button:hover {background:#50bfe8!important;}
/*------------------------------------------*/ 

/* Предыдущий/Следующий материал 
------------------------------------------*/ 
.prew-next {display: inline-block;width: 100%;background-color:#000;}
.prew-next_link { 
 float: left;
 padding: 0 3%;
 text-align: center;
 width: 43.7%;
 border-left: 1px dotted #BBBBBB;
 border-right: 1px dotted #BBBBBB;
}
.prew-next_link_st { 
 color: #4B4B4B;
 font: 15px/20px "Arial";
 text-transform: uppercase;
 margin-bottom:10px;
 display:block;
}
.prew-next_link .prew-next_link_st:before {
 content:"« ";
}
.prew-next_next_link .prew-next_link_st:after {
 content:" »";
}
.prew-next_img img{
 width:250px;
}
.prew-next_url {
 font: 700 22px "Arial";
}
.prew-next_url a {
 color: #666;
 text-decoration: none;
}
.prew-next_url a:hover{
 color: #999;
}
.prew-next_desc {
 font-size:11pt;
 text-align:justify;
 margin-top:20px;
}
.prew-next_info {
 padding-top:10px;
}
.prew-next_info span {
 font-size:8pt;
 display:inline;
 margin-right: 10px;
}
.prew-next_info span .e-category {
 background: url(/.s/t/1081/e-category.png) no-repeat left center;
}
.prew-next_info span.e-add {
 background: url(/.s/t/1081/e-author.png) no-repeat left center;
}
.prew-next_next_link { 
 border-left: 0px dotted #BBBBBB;
 border-right: 1px dotted #BBBBBB;
 float: right;
 padding: 0 3%;
 text-align: center;
 width: 43.7%;
}
/*------------------------------------------*/


.pager-nav {
 display: table;
 width: 95%;
 position: relative;
 background: #fbfbfb;
 margin-bottom: 60px;
 padding: 15px 0;
 border: 1px solid #f1f1f1;
 margin: 20px auto;
}
.pager-nav #prev-news .img:before,
.pager-nav #next-news .img:after,
.pager-nav:before,
.pager-nav:after {
 content: '';
 position: absolute;
 top: 0;
 width: 30px;
 height: 100%;
 background-repeat: no-repeat;
 background-size: 26px 100%;
 z-index: 9
}
.pager-nav #prev-news .img:before {
 right: -5px;
 background-image: url(/images/angle-left.png);
 background-position: left
}
.pager-nav:before {
 left: -24px;
 background-image: url(/images/out-angle-left.png);
 background-position: left
}
.pager-nav #next-news .img:after {
 left: -5px;
 background-image: url(/images/angle-right.png);
 background-position: right
}
.pager-nav:after {
 right: -24px;
 background-image: url(/images/out-angle-right.png);
 background-position: right
}
.pager-nav a {
 font-size: 11pt;
 text-decoration: none;
 display: block;
 line-height: 1.1;
 z-index: 2
}
.pager-nav a:hover {
 color: #7D92BA
}
.pager-nav span {
 color: #999;
 font-size: 10pt;
 display: block;
 line-height: 1;
 padding-bottom: 5px
}
.pager-nav #prev-news span,
.pager-nav #prev-news a {
 padding-left: 30%
}
.pager-nav #next-news span,
.pager-nav #next-news a {
 padding-right: 30%
}
.pager-nav .img {
 width: 15%;
 height: 100%;
 top: 0;
 z-index: 1
}
.pager-nav .img:hover {
 opacity: .8
}
.pager-nav #next-news,
.pager-nav #prev-news {
 width: 45%;
}
.pager-nav #prev-news,
.pager-nav #prev-news .img {
 float: left;
 left: -24px;
 margin-right: 15px
}
.pager-nav #next-news,
.pager-nav #next-news .img {
 text-align: right;
 float: right;
 left: auto;
 right: -24px;
 margin-left: 15px
}
@media screen and (max-width: 599px) {
 .pager-nav {
 width: 84%;
 padding: 15px
 }
 .pager-nav .img {
 display: none
 }
 .pager-nav span,
 .pager-nav a {
 padding: 0!important
 }
 .pager-nav #next-news,
 .pager-nav #prev-news {
 width: 100%
 }
 .pager-nav #next-news {
 text-align: left;
 margin-top: 10px
 }
}
/*------------------------------------------*/

/* Закладки 
------------------------------------------*/ 
.alert { 
 border: 1px solid rgba(0, 0, 0, 0);
 border-radius: 4px;
 margin-bottom: 20px;
 padding: 15px 15px 15px 45px;
 position: relative;
}
.alert:before {
 position: absolute;
 top: 50%;
 left: 13px;
 display: block;
 margin-top: -8px;
 width: 16px;
 height: 16px;
 background: url(/img/icon-er.png) no-repeat 0 0;
 content: '';
}
.alert-info { 
 background-color: #D9EDF7;
 border-color: #BCE8F1;
 color: #31708F;
}
.alert-info:before {
 background-position: 0 -16px;
}
.alert-warning {
 border-color: #faebcc;
 background-color: #fcf8e3;
 color: #8a6d3b;
}
.alert-warning:before {
 background-position: 0 -32px;
}
.alert-danger {
 border-color: #ebccd1;
 background-color: #f2dede;
 color: #a94442;
}
.alert-danger:before {
 background-position: 0 -48px;
}
.alert-success {
 border-color: #d6e9c6;
 background-color: #dff0d8;
 color: #3c763d;
}
/*------------------------------------------*/


/* VIEW PHOTO */
.phview {}
.phpic {width:105px;}
.what {background:url("/.s/img/icon/img.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 20px;}
.wherew {background:url("//s21.ucoz.net/img/icon/cats.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 20px;}
/* VIEW PHOTO END */

/* PHOTO */
.phinfo {width:100%;border:1px dashed #dddddd;}
.phinfo h3 {margin: 0;}
.where {background:url("//s21.ucoz.net/img/icon/cats.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 20px;color:#888A85;font-style:italic;}
.when {background:url("/ic/clock.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 20px;}
.viewp {background:url("/pic/eye.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 20px;color:#888A85;font-style:italic;}
.tags {background:url("/ic/tag.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 20px;font-size: 10px;}
.who {background:url("/pic/user_add.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 20px;color:#888A85;}
.phbrd {border: 1px solid #CCC;padding: 5px;}
#leftSwch {width:17px !important;height:60px !important;background: transparent url('/pic/left.png') !important;filter: alpha(opacity=50);opacity: 0.5;}
#leftSwch:hover {filter: alpha(opacity=100);opacity: 1;}
#rightSwch {width:17px !important;height:60px !important;background: transparent url('/pic/right.png') !important;filter: alpha(opacity=50);opacity: 0.5;}
#rightSwch:hover {filter: alpha(opacity=100);opacity: 1;} 
/* PHOTO END */

/* PHOTO ADD */
#greenil {border: 1px solid #00CC00;background-color: #E1FFD7;padding: 8px 8px;margin: 8px 0; color:#000;width:232px;text-align:left;}
.addill {background:url("/img/adds.png") no-repeat scroll 0 50% transparent;padding-left:60px;}
#sidebar h4 {font-size:12pt;font-weight:bold;color:#2666B9;margin: 0px;}
.addill:hover {color: #073b9f;text-decoration: none;}
/* PHOTO ADD END */

/* COMMENT */
#message {height:70px;width:100%;}
.ctduser {border-bottom: 1px solid #CCC;}
.comimg {border: 1px solid #CCC;padding: 3px; width: 50px;}
.comrating {float:right;}
.compos {font-weight:bold;color:green;}
.compos:before {content: "+";}
.comneg {font-weight:bold;color:red;padding:0 2px;}
.comno {font-weight:bold;color:gray;padding:0 4px;}
.cAnswer {font-style:italic;padding-left:15px;padding-top:4px;}
.cBlock1 {background:none repeat scroll 0 0 #F9F9F9; border:1px solid #74c4ee;}
.cBlock2 {background:none repeat scroll 0 0 #FFFFFF; border:1px solid #74c4ee;}
.comline {overflow: hidden;max-width: 620px;}
.commAdd {height:80px;width:98%;}
.bbcode {border:1px dashed #ccc;padding:3px;cursor:pointer;}
.commError {color:#FF0000;}
.securityCode {background:none repeat scroll 0 0 #FCFCFC;border:1px solid #CCCCCC;color:#6E6E6E;}
a.comnum, a.comnum:hover {color:#888A85;font-style:italic;text-decoration:none;}
.comdate {color:#888A85;font-style:italic;text-decoration:none;float:right;font-size:8pt;}
.brdph {border: 1px solid #CCC;padding: 5px; width:100px; margin-top: 5px;}
.brdph: hover {border: 1px solid #2666B9;}
td.answer {padding:0 3px 8px 0;}
td.answer a {width:60px;text-align:center;border:1px dashed #ccc;padding:3px;background-color: #fff;}
td.answer a:hover {background-color: #dbe6fa;text-decoration: none;}
.com_name {height:30px;}
.com_name span {float:left;font-weight: bold;color:#2666B9;text-shadow: 1px 1px 1px #fff;width:35px;background:#dcedf0;border:1px solid #74c4ee;border-right:none;padding: 6px 0px 6px 5px;margin:0px;}
.com_name input {float:left; height: 18px;font-size: 10pt;width:145px;background: #fff;border:1px solid #c0dee7;border-left:none;padding: 5px 5px;margin:0px;}
.comemail {height:17px;font-size: 11pt !important}
.com-order-block {padding: 10px 0 10px 0;}
.commSbmFl {font:15px tahoma; color:#404040;height: 36px;width:194px;text-align: center;background:url('/pic/butt_back_on.gif') repeat-x top #F6F6F6; border:#74c4ee 1px solid; padding: 0px 5px;border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;}
/* COMMENT END */

/* PERSONAL PAGE */
.udtb {text-align:left;padding:3px;} 
.udtlb {clear:left;float:left;width:150px;}
.writemess {font:13px tahoma; color:#404040; height: 25px; background:url('/pic/butt_back_on.gif') repeat-x top #F6F6F6; border:#74c4ee 1px solid; padding: 0px 5px;border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;}
.writemess:hover, .writemess:focus {background:url('/pic/butt_back_off.gif') repeat-x top #b2e0f9; border:#91c3de 1px solid; padding: 0px 5px; cursor: pointer;}
/* PERSONAL PAGE */

input,select,textarea {font-family:Tahoma,Arial;font-size:9pt;color:#515151;}
input,select {vertical-align:middle;}
input[type='text'],input[type='password'], {padding:2px 3px;border:1px solid #B5B8C8; background:#ffffff url(/.s/img/wd/1/text-bg.gif) repeat-x 0 0;}
textarea,.mySelect {padding:2px 3px;border:1px solid #B5B8C8; background:#ffffff url(/.s/img/wd/1/text-bg.gif) repeat-x 0 0;}
input[readonly] {color:#BBBBBB}
textarea {font-family:'Courier New';font-size:9pt;}
input[type='text']:focus,input[type='password']:focus,textarea:focus {border:1px solid #8DB2E3; background:#ffffff url(/.s/img/wd/1/text-bg-focus.gif) repeat-x 0 0;outline:none;}
 
#TstSbm,#sbmBut, .loginButton,.manFlRst,.manFlSbm,.postReset,.postSubmit,.uSpoilerButton,.postPreview,.searchSbmFl,.ucoz-forum-post-editor-page {font:13px tahoma; color:#404040; height: 25px; background:url('/pic/butt_back_on.gif') repeat-x top #F6F6F6; border:#74c4ee 1px solid; padding: 0px 5px;border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;}
#TstSbm:hover,#TstSbm:focus,#sbmBut:hover, .loginButton:hover,.loginButton:focus,.manFlRst:hover,.manFlRst:focus,.manFlSbm:hover,.manFlSbm:focus,.postReset:hover,.postReset:focus,.postSubmit:hover,.postSubmit:focus,.uSpoilerButton:hover,.uSpoilerButton:focus,.postPreview:hover,.postPreview:focus,.commSbmFl:hover,.commSbmFl:focus,.searchSbmFl:hover,.searchSbmFl:focus,.ucoz-forum-post-editor-page:focus,.ucoz-forum-post-editor-page:hover {background:url('/pic/butt_back_off.gif') repeat-x top #b2e0f9; border:#91c3de 1px solid; padding: 0px 5px; cursor: pointer;outline:none;}

.securityCode {width:70px; font-size: 19px !important}
#fCode {height:30px;width:70px; font-size: 14pt !important}

.googlead {margin-top:-5px;margin-bottom:1px;border-bottom: 1px dashed #cccccc;padding-bottom:2px;}

.postTextFl {width:100%;height:200px !important;}


/* LIKE
------------------------------------------*/ 
#rating_os {float:right;font: 11px Verdana,Arial,Helvetica, sans-serif;text-shadow: 1px 1px 1px #fff;background:#dfecf4;border: 1px solid #97b7ca;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;} 
#rating_os a:link,#rating_os a:visited,#rating_os a:hover {text-decoration:none; color:#2C68A6;} 
#rating_l {float:left;background: url(/like/ugol_blue.png) no-repeat right;padding: 3px 10px 3px 5px;} 
#rating_l:hover {background: #e5f5ff url(/like/ugol_blue.png) no-repeat right;} 
#rating_p {float:right;color:#235e9b;padding: 3px 5px 3px 5px;background:#b5d9ee;}

/* AJAX WINDOWS */
.x-sh .xstl{padding-top:6px;background:none!important}
.x-sh .xsml{background:none!important}
.x-sh .xstr{padding-top:6px;background:none!important}
.x-sh .xsmr{background:none!important}
.x-sh .xsbl{padding-left:6px;background:none!important}
.x-sh .xsbc{background:none!important}
.x-sh .xsbr{padding-right:6px;background:none!important}
.xw-hdr-text{font:13px Verdana,Arial,Helvetica,sans-serif!important;color:#ffffff!important;font-weight:bold!important;text-shadow: 0 1px 2px #333!important;line-height:15px!important;vertical-align:2px!important;padding:0 0 0 10px!important}
.xt-close{background-image:url('/aw/close.png')!important;height:23px!important;width:23px!important;z-index:999!important;position:absolute!important;top:7px!important;right:5px!important}
.xt-close-over{background-position:0 -23px!important}
.xt-mini{background-position:0 -15px!important}
.xt-mini-over{background-position:-15px -15px!important}
.xt-maxi{background-position:0 -30px!important}
.xt-maxi-over{background-position:-15px -30px!important}
.xt-rest{background-position:0 -45px!important}
.xt-rest-over{background-position:-15px -45px!important}
.xw-tc{background:url('/aw/top.png') repeat-x 0 0!important;padding:13px 10px 0 10px!important}
.xw-tl{background:url('/aw/border.png') repeat-y 0 0!important;padding-left:6px!important;-webkit-border-radius:5px 0 0 0;-moz-border-radius:5px 0 0 0;border-radius:5px 0 0 0}
.xw-tr{background:url('/aw/border.png') repeat-y 100% 0!important;padding-right:6px!important;-webkit-border-radius:0 5px 0 0;-moz-border-radius:0 5px 0 0;border-radius:0 5px 0 0}
.xw-ml{background:url('/aw/border.png') repeat-y 0 0!important;padding-left:6px!important}
.xw-mr{background:url('/aw/border.png') repeat-y 100% 0!important;padding-right:6px!important}
.xw-bl{background:url('/aw/border.png') no-repeat 0 100%!important;padding-left:6px!important;-webkit-border-radius:0 0 0 5px;-moz-border-radius:0 0 0 5px;border-radius:0 0 0 5px}
.xw-br{background:url('/aw/border.png') no-repeat 100% 100%!important;padding-right:6px!important;-webkit-border-radius:0 0 5px 0;-moz-border-radius:0 0 5px 0;border-radius:0 0 5px 0}
.xw-bc{background:url('/aw/border.png') repeat-x 0 100%!important;height:6px!important}
.myWinCont form{margin:10px 15px 10px 15px!important}
.xw-plain .xw-mc{border:none!important;padding:0!important;margin:0!important;font:11px Verdana,Arial,Helvetica,sans-serif!important;color:#444!important;background:#fff!important}
.xw-body{padding:0!important;margin:0!important}
.xw-plain .xw-body{padding:0!important;border:none!important}
.xw-mc{border:none!important;background:#fff!important}
.xw-blank{background:#fff!important}
.myWinTD1{background:none!important}
.xw-disabled,.xw-actlayer{background:#e6e6e6!important}
/* AJAX WINDOWS END */


/* PAGE SELECTOR */
.pagesBlockuz1 {white-space: nowrap;}
.pagesBlockuz1 .swchItemA span {position: relative;display: inline-block;border: 1px solid;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;padding:0px 7px 0px 7px;background: white;color: #0657A5;font-size: 12px;line-height: 26px;text-decoration: none;text-align: center;transition: background 0.12s linear, border 0.12s linear;-webkit-transition: background 0.12s linear, border 0.12s linear;-moz-transition: background 0.12s linear, border 0.12s linear;-o-transition: background-color 0.12s linear, border 0.12s linear;border-color: #D7E2EE;}
.pagesBlockuz1 .swchItemA span {border-color: #A8C5EA;background: #E8F0FA;background-image: -moz-linear-gradient( top, #e8f0fa, #d3e4fa);background-image: -webkit-gradient( linear, left top, left bottom, from(#e8f0fa), to(#d3e4fa) );background-image: linear-gradient( top, #e8f0fa, #d3e4fa);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8f0fa', endColorstr='#d3e4fa');}
.pagesBlockuz1 .swchItem {position: relative;display: inline-block;border: 1px solid;border-color: #d7e2ee;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;padding:0px 7px 0px 7px;background: #fff;color: #0657a5;font-size: 12px;line-height: 26px;text-decoration: none;text-align: center;transition: background 0.12s linear, border 0.12s linear;-webkit-transition: background 0.12s linear, border 0.12s linear;-moz-transition: background 0.12s linear, border 0.12s linear;-o-transition: background-color 0.12s linear, border 0.12s linear;}
.pagesBlockuz1 a.swchItem:hover {border-color: #d5e0ed;background: #eff5fc;}
.pagesBlockuz1 .swchItemDots span {color:#0657A5;}

.pagesBlock1 {white-space: nowrap;}
.pagesBlock1 .swchItemA span {position: relative;display: inline-block;border: 1px solid;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;padding:0px 7px 0px 7px;background: white;color: #0657A5;font-size: 12px;line-height: 26px;text-decoration: none;text-align: center;transition: background 0.12s linear, border 0.12s linear;-webkit-transition: background 0.12s linear, border 0.12s linear;-moz-transition: background 0.12s linear, border 0.12s linear;-o-transition: background-color 0.12s linear, border 0.12s linear;border-color: #D7E2EE;}
.pagesBlock1 .swchItemA span {border-color: #A8C5EA;background: #E8F0FA;background-image: -moz-linear-gradient( top, #e8f0fa, #d3e4fa);background-image: -webkit-gradient( linear, left top, left bottom, from(#e8f0fa), to(#d3e4fa) );background-image: linear-gradient( top, #e8f0fa, #d3e4fa);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8f0fa', endColorstr='#d3e4fa');}
.pagesBlock1 .swchItem {position: relative;display: inline-block;border: 1px solid;border-color: #d7e2ee;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;padding:0px 7px 0px 7px;background: #fff;color: #0657a5;font-size: 12px;line-height: 26px;text-decoration: none;text-align: center;transition: background 0.12s linear, border 0.12s linear;-webkit-transition: background 0.12s linear, border 0.12s linear;-moz-transition: background 0.12s linear, border 0.12s linear;-o-transition: background-color 0.12s linear, border 0.12s linear;}
.pagesBlock1 a.swchItem:hover {border-color: #d5e0ed;background: #eff5fc;}
.pagesBlock1 .swchItemDots span {color:#0657A5;}

.pagesBlock2 {white-space: nowrap;}
.pagesBlock2 .swchItemA1 span {position: relative;display: inline-block;border: 1px solid;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;padding:0px 7px 0px 7px;background: white;color: #0657A5;font-size: 12px;line-height: 26px;text-decoration: none;text-align: center;transition: background 0.12s linear, border 0.12s linear;-webkit-transition: background 0.12s linear, border 0.12s linear;-moz-transition: background 0.12s linear, border 0.12s linear;-o-transition: background-color 0.12s linear, border 0.12s linear;border-color: #D7E2EE;}
.pagesBlock2 .swchItemA1 span {border-color: #A8C5EA;background: #E8F0FA;background-image: -moz-linear-gradient( top, #e8f0fa, #d3e4fa);background-image: -webkit-gradient( linear, left top, left bottom, from(#e8f0fa), to(#d3e4fa) );background-image: linear-gradient( top, #e8f0fa, #d3e4fa);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8f0fa', endColorstr='#d3e4fa');}
.pagesBlock2 .swchItem1 {position: relative;display: inline-block;border: 1px solid;border-color: #d7e2ee;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;padding:0px 7px 0px 7px;background: #fff;color: #0657a5;font-size: 12px;line-height: 26px;text-decoration: none;text-align: center;transition: background 0.12s linear, border 0.12s linear;-webkit-transition: background 0.12s linear, border 0.12s linear;-moz-transition: background 0.12s linear, border 0.12s linear;-o-transition: background-color 0.12s linear, border 0.12s linear;}
.pagesBlock2 a.swchItem1:hover {border-color: #d5e0ed;background: #eff5fc;}
.pagesBlock2 .swchItemDots span {color:#0657A5;}

/* PAGE SELECTOR */

/* MATERIALS */
.owl-carousel .owl-wrapper:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
.owl-carousel{ display: none; position: relative; width: 100%; -ms-touch-action: pan-y;}
.owl-carousel .owl-wrapper{display: none;position: relative;-webkit-transform: translate3d(0px, 0px, 0px);}
.owl-carousel .owl-wrapper-outer{overflow: hidden;position: relative;width: 100%;}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition: height 500ms ease-in-out;-moz-transition: height 500ms ease-in-out;-ms-transition: height 500ms ease-in-out;-o-transition: height 500ms ease-in-out;transition: height 500ms ease-in-out;} 
.owl-carousel .owl-item{float: left;}
.owl-controls .owl-page,.owl-controls .owl-buttons div{cursor: pointer;}
.owl-controls {-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
.grabbing {cursor:url(grabbing.png) 8 8, move;}
.owl-carousel .owl-wrapper,.owl-carousel .owl-item{-webkit-backface-visibility: hidden;-moz-backface-visibility: hidden;-ms-backface-visibility:hidden; -webkit-transform: translate3d(0,0,0); -moz-transform: translate3d(0,0,0);-ms-transform: translate3d(0,0,0);}
.owl-theme .owl-controls{margin-top: 10px;text-align: center;}
.owl-theme .owl-controls .owl-buttons div{color: #FFF;display: inline-block;zoom: 1;*display: inline;margin: 5px;padding: 3px 10px;font-size: 12px;-webkit-border-radius: 30px;-moz-border-radius: 30px;border-radius: 30px;background: #869791; filter: Alpha(Opacity=50);opacity: 0.5;}
.owl-theme .owl-controls.clickable .owl-buttons div:hover{filter: Alpha(Opacity=100);opacity: 1;text-decoration: none;}
.owl-theme .owl-controls .owl-page{display: inline-block;zoom: 1;*display: inline;}
.owl-theme .owl-controls .owl-page span{display: block;width: 12px;height: 12px;margin: 5px 7px;filter: Alpha(Opacity=50);opacity: 0.5;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;background: #869791;}
.owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span{filter: Alpha(Opacity=100);opacity: 1;}
.owl-theme .owl-controls .owl-page span.owl-numbers{height: auto;width: auto;color: #FFF;padding: 2px 10px;font-size: 12px;-webkit-border-radius: 30px;-moz-border-radius: 30px;border-radius: 30px;}
.customNavigation{text-align: right;}
.customNavigation a{-webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
.customNavigation {display:none}
.owl-cont {background: #f6f6f6 !important; margin:5px; padding:5px; text-align; left;}
.owl-cont img {width:100%}
#related {width:100%}
.table_entries {width:100%; border-collapse: collapse; border-spacing: 0px; border: 0px}
.table_entries td {padding:5px; border: 0; text-align:justify;}
.table_entries td img, .table_entries td.entries_td img {width:50px; height:50px; float: left;border: 1px solid #CCC;padding:3px;margin: 0 5px 5px 0;}
.table_entries td.entries_td {width: 50% !important; padding:5px; border: 0;}
/* MATERIALS END */

/* uSocial */
.uscl-catcher--bottom {padding: 5px 0px 0px 0px !important;}
.uscl-catcher--top {padding: 0px 0px 0px 0px !important;}
.uscl-catcher-main {text-align:center !important;}
.uscl-not-show {margin-top: 0px !important;}
/* uSocial END */


/* FORUM */

.snow {background: url("/icons/snowflake.png") no-repeat scroll 0 50% transparent;padding: 3px 0 4px 24px;}

.fNavLink {background:url("/.s/img/icon/fr.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 24px;}

#frM60 {background-color:#FFFFFF;padding:7px;}
.forumContent {width:1000px;margin-left:auto;margin-right:auto;border:8px solid #dbe6fa;background:#ffffff;}
.iforumContent {border:1px solid #74c4ee;}

.newThreadBlock,.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem, .newPollItem {padding: 0 0 0 8px; background: url('/img/008.gif') no-repeat 0px 4px;}

.gTable {background: #aaaaaa;}
.gTableTop {padding:5px;background:#5789b9;color:#FFFFFF;font-size:12pt;font-family:Arial;text-align:center;font-weight:bold;text-shadow:0 1px 2px #333333;}
.gTableSubTop {padding:3px;background:#f4f4f4;color:#000000;font-size:10pt;}
.gTableBody, .gTableBody1 {padding:2px;background:#ffffff;}
.gTableBottom {padding:2px;background:#F4F4F4;bordercolor:#F3F3F3;}
.gTableLeft, .gTableRight {padding:2px;background:#FBFBFB;}
.gTableError {padding:2px;background:#F4F4F4;color:#FF0000;}

.forumNameTd,.forumLastPostTd {padding:2px;background:#FFFFFF}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:#F9F9F9}
.forumLastPostTd,.forumArchive {padding:2px;font-size:10pt;}
.forumArchive {color: #888888;}
.subforumDescr {color: #888888;}

a.catLink:link, a.catLink:visited {text-decoration:none; color:#fff;}
a.catLink:hover, a.catLink:active {text-decoration:none; color:#fff;}
.archivedForum{font-size:11pt;color:#FF0000;font-weight:bold;}

.forum {font-size:13pt;}
.forumDescr,.forumModer {color:#888888;font-size:10pt;}
.forumViewed {font-size:11pt;}
a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; color:#3B5998;}
a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none; color:#3B5998;}
a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:underline; color:#555555;}
a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline; color:#3B5998;}
a.forum:link,a.forum:visited,a.forum:active {text-decoration:none;color:#3B5998;}a.forum:hover {text-decoration:underline; color:#555555;}

table.gTable tr:hover td.forumLastPostTd,table.gTable tr:hover td.forumIcoTd,table.gTable tr:hover td.threadIcoTd,table.gTable tr:hover td.forumNameTd,table.gTable tr:hover td.threadNametd,table.gTable tr:hover td.forumPostTd,table.gTable tr:hover td.threadPostTd,table.gTable tr:hover td.threadViewTd,table.gTable tr:hover td.threadAuthTd,table.gTable tr:hover td.forumThreadTd,table.gTable tr:hover td.threadLastPostTd,table.gTable tr:hover td.forumLastPostTd {background:#f9f9f9;}

.forumNamesBar {padding:7px;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link, a.forumBarA:visited {text-decoration:none; color:#000000;}
a.forumBarA:hover, a.forumBarA:active {text-decoration:underline; color:#4D6D91;}

.fastLogin,.fastSearchTd {padding-top:7px;padding-bottom:7px;} 
.fastLoginForm,.signatureView, .signatureView, .fastNav,.fastSearch {font-size:8pt;} 
.fastNavTd {padding-top:7px;padding-bottom:3px;}

.fastNavMain {color:#445588;}
.fastNavCat, .fastNavCatA {background:#F2F2F2;}

.pagesInfo {background:#FFFFFF;padding: 5px;text-align:center;font-size:9pt;box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.22);border-radius: 3px;}
.switches {background:#FFFFFF;}
.switch {background:#FFFFFF;padding: 5px;text-align:center;font-size:9pt;box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.22);border-radius: 3px;}
.switchActive {background:#F4F4F4;padding: 4px;text-align:center;color:#4D6D91;box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.22);border-radius: 3px;}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#000000;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#000000;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#FF0000;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#FF0000;}

.forum-pages {list-style:none!important;}
.forum-pages li {display:inline-block!important;}

.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;background:#FFFFFF;}
.threadPostTd,.threadViewTd {padding:2px;background:#F9F9F9}
.threadIcoTd {padding:2px;background:#FFFFFF}
.threadLastPostTd {padding:2px;font-size:10pt;}
.threadDescr {color:#888888;font-size:10pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:#F9F9F9;height:25px;font-weight:bold;font-size:10pt;color:#5789b9;padding-left:40px; }
.threadsDetails {padding:2px;background:#F9F9F9;height:25px;color:#444444;}
.forumOnlineBar {padding:2px;background:#F9F9F9;height:25px;color:#444444;}

a.threadLink:link,a.threadPinnedLink:link, a.threadLink:visited,a.threadPinnedLink:visited {font-size:12pt; text-decoration:none; color:#3B5998;}
a.threadLink:hover,a.threadPinnedLink:hover, a.threadLink:active,a.threadPinnedLink:active {font-size:12pt; text-decoration:underline; color:#555555;}

a.topSortLink:link,a.topSortLink:visited {text-decoration:none;color:#000000;font-size:10pt;}
a.topSortLink:hover,a.topSortLink:active {text-decoration:underline;color:#000000;font-size:10pt;}

.postpSwithces {font-size:10pt;}
a.postPSwithcesLink:link {text-decoration:none; color:#3288B5;}
a.postPSwithcesLink:hover {text-decoration:underline; color:#555555;}
.threadFrmBlock {font-size:8pt;text-align:right;}
.threadFrmName {padding:0 1px 0 1px;}

.postPoll {padding:5px;background:#F4F4F4;text-align:left;}
.postFirst, .postRest1, .postRest2 {background:#FFFFFF;}
.postSeparator {padding-bottom:3px;background:#5789b9;}
.postTable {background:#d3e2f5;}

.postTdTop,.postBottom {background:#d3e2f5;background-image: url('/img/top-bottom.png');}

.postUser {font-weight:bold;font-family:Tahoma,Arial;}
.signatureHr {color:#B5B5B5;}
td.posttdMessage,.postTdInfo {background: url(/.s/img/wd/1/text-bg.gif) repeat-x #fff}
.posttdMessage {padding: 7px;}

.edited {font-size:8pt;text-align:right;color:gray;}
.editedBy {font-weight:bold;font-size:8pt;}

.codeButtons {font-size:7pt;background:#FFFFFF;}
.codeCloseAll {font-size:7pt;color:#737373;font-weight:bold;background:#FFFFFF;border:1px solid #B5B5B5;}
.postNameFl,.postdescrfl {width:400px}
.postpollFl,.postquestionfl {width:400px}
.postresultFl {width:50px}

.postuserFl,.postemailfl {width:300px}
.smiles {}
.allsmilestd {padding-top:3px;}
.pollhelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilespart {padding-top:5px;text-align:center}
.replaceBody {background: #fff;}
.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('/img/atch.gif') no-repeat 0px 0px;}
.legendTd {font-size:8pt;}
.quoteMessage {border: dashed #5789b9 1px !important;border-left:solid #5789b9 7px !important;margin:5px 20px;padding:3px;background:#f4f4f4;font-style:italic;font-size:9pt;}
.bbQuoteName, .qName {font-size:8pt !important;}
.replaceTable {border:1px solid #74c4ee;background:#f4f4f4;}
.numposts, .reputation, .awards {text-align:left;margin:5px;padding-left:50px;}
.userAvatar {margin:5px 0 0 0;border: 1px solid #CCC;padding: 5px;}

.thDescr,
.threadDescr {display:none}
#frM30 img {opacity:.33; -moz-opacity: 0.33; filter: alpha(opacity=33);} 
#frM30 img:hover {opacity:.5; -moz-opacity: 0.5; filter: alpha(opacity=50);} 
#frM30 img.selectedImg {opacity:1; ; -moz-opacity: 1; filter: alpha(opacity=100);}

#subscribe {color:#5789b9;text-shadow:none;}
a.subscribe_forum:link {display:none;}
.subscribe_forum {display:none;}
a.thread_subscribe:link {color:#FFF;font-size:12px;}
.thread_subscribe {background:url("/ic/subs_add.png") no-repeat scroll 0 50% transparent;padding:4px 0 4px 18px;}

.mysubs {background:url("/ic/subs_email.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 24px;}
.ffaq {background:url("/icontheme/question.png") no-repeat scroll 0 50% transparent;padding:3px 0 4px 24px;}

a.groupUser:link,a.groupUser:visited,a.groupUser:hover {color:#4D6D91;}
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:orange;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:green;}
a.groupOther1:link,a.groupOther1:visited,a.groupOther1:hover {color:#fd6b00;}
a.groupOther2:link,a.groupOther2:visited,a.groupOther2:hover {color:red;}
a.groupOther3:link,a.groupOther3:visited,a.groupOther3:hover {color:#000000;}
a.groupOther4:link,a.groupOther4:visited,a.groupOther4:hover {color:#bc0dba;}
a.groupOther5:link,a.groupOther5:visited,a.groupOther5:hover {color:#000000;}
a.groupOther6:link,a.groupOther6:visited,a.groupOther6:hover {color:#008ed9;}